.form-control[readonly]{background-color:#ffffff;}
.register-pg .form-type2 .checkbox-inline input[type="checkbox"] { margin-top:2px;}
/***Alert Message CSS***/
.alert{border-radius:0;}
.alert-danger{color:#c7254e;}

/**For Loader Search**/
.hasloader-input{position:relative;}
.hasloader-input .auto-sugg-loader{position:absolute;right:7px;top:13px;}
.input-group .auto-sugg-loader{z-index:3;}
/**Custom Radio Button CSS**/
.cus-radiobtn{min-height:1px;}
.cus-radiobtn input[type="radio"]{left:0;opacity:0;position:absolute;top:0;}
.cus-radiobtn span:before{
    border-radius:50%;
    content:"";
    display:inline-block;
    height:18px;
    left:0;
    position:absolute;
    top:0;
    width:18px;
    border: 1px solid #ffffff;
}
.cus-radiobtn input[type="radio"]:checked + span:after{
	background-color:#ffffff;
    border-radius:50%;
    content:"";
    height:8px;
    left:5px;
    position:absolute;
    top:5px;
    width:8px;
}
.cus-radiobtn2{min-height:1px;}
.cus-radiobtn2 input[type="radio"]{left:0;opacity:0;position:absolute;top:0;}
.cus-radiobtn2 span.no-cont{font-size:0;display:inline-block;min-height:20px;}
.cus-radiobtn2 span:before{
	background-color:#ffffff;
	border:1px solid #041e61;
    border-radius:50%;
    box-shadow:inset 0 0 1px 0 #a4a5a5;
    content:"";
    display:inline-block;
    height:18px;
    left:0;
    position:absolute;
    top:0;
    width:18px;
}
.cus-radiobtn2 input[type="radio"]:checked + span:after{
	background-color:#041e61;
    border-radius:50%;
    content:"";
    height:10px;
    left:4px;
    position:absolute;
    top:4px;
    width:10px;
}
.custom-select select{
	padding-right:17px !important;
	background:url("../images/arrow-down.png") no-repeat right center #ffffff;
	border:0;
	border-radius:0;
	text-overflow:"";  /*Removes default arrow from firefox*/
	-webkit-appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
	-o-appearance:none;
	appearance:none;
	-moz-text-indent:-2px;
	text-indent:-0.1px;
}
.custom-select.date-time select{
    background:#ffffff url("../images/time-icon.png") no-repeat right center;
    padding-right:36px !important;
}
.custom-select select::-ms-expand{display:none;}
.custom-textbox-dropdown{position:relative;}
.form-type1 .custom-textbox-dropdown .form-control{
	padding-right:17px;
	background:url("../images/arrow-down.png") no-repeat right center #ffffff;
}
.form-type2 .custom-select .form-control,
.form-type2 .custom-select .form-control:focus{
	color: #5e5e5e;
	font-family:'Lato-Regular';
}
.form-type2 .custom-select select{
	padding-right:25px !important;
	background:url("../images/arrow-down.svg") no-repeat right center #ffffff;
}
.custom-textbox-dropdown .dropdown-textbox{cursor:default;}
.custom-textbox-dropdown .destination-list{
	position:absolute;
	top:100%;
	width:100%;
	left:0;
	border:3px solid #f2b511;
	background-color:#ffffff;
	z-index:2;
	display:none;
}
.custom-textbox-dropdown.open .destination-list{display:block;}
.custom-textbox-dropdown .destination-list ul{
	list-style-type:none;padding:0;margin:0;max-height:290px;overflow:auto;
}
.custom-textbox-dropdown .destination-list ul li{color:#000000;font-size:12px;padding:10px;}
.custom-textbox-dropdown .destination-list .country-name .name{
	font-family:"Lato-Bold";
	text-transform:uppercase;
	display:block;
	cursor:default;
}
.custom-textbox-dropdown .destination-list .airport-list li{cursor:pointer;font-family:"opensans_regular";}
.custom-textbox-dropdown .destination-list .airport-list li:hover, .custom-textbox-dropdown .destination-list .airport-list li.active{
	background-color:#f2b511;color:#ffffff;padding:10px;
}

/***** COMMON CSS FOR NO UI SLIDER *****/
.custom-nouislider{padding:0px 10px;}
.custom-nouislider .noUi-horizontal{height:4px;}
.custom-nouislider .noUi-background{background:#c1c1c1;box-shadow:none;}
.custom-nouislider .noUi-target{border:0;}
.custom-nouislider .noUi-connect{box-shadow:none;background-color:#0039b3;}
.custom-nouislider .noUi-base{cursor:pointer;}
.custom-nouislider .noUi-handle{border:0; box-shadow:none;	cursor:pointer;}
.custom-nouislider .noUi-horizontal .noUi-handle{
	height: 14px;	width: 14px;
	background: #0039b3;
	top: -5px;	left: -10px;
	border-radius: 100%;
}
.custom-nouislider .noUi-origin{border-radius:8px;}
.custom-nouislider .valuerange{color:#999999;margin-top:20px;font-size:13px;margin:20px -10px 0px;}
.custom-nouislider .valuerange .range-values{
	display:inline-block;
	font-size:13px;color:#797979;
	background-color:#ffffff;
	letter-spacing: 0.4px;
}

/***** Custome Checkbox *****/
.cus-chkbox{position:relative;min-height:17px;margin-bottom:7px;cursor:pointer;font-weight: normal;}
.cus-chkbox input[type="checkbox"]{top:0; left:0;opacity:0;position:absolute;}
.cus-chkbox input[type="checkbox"] + span{
	color:#555555;
	font-size:13px;
	line-height:18px;
	padding-left:28px;
	/*height:16px;*/
	min-height:16px;
    /*display:table-cell;*/
	display:inline-block;
	vertical-align:middle;
	font-weight: normal;
}
.cus-chkbox input[type="checkbox"] + span:before{
    content:"";
	width: 18px;
	height: 18px;
	border-radius: 5px;
	background-color: #f9f6f6;
	border: solid 1px #cfcece;
    position:absolute;
    top:-1px; left:-2px;
	display:inline-block;
}
.cus-chkbox input[type="checkbox"]:disabled + span:before{border:1px solid #f2b511;}
.cus-chkbox input[type="checkbox"]:checked + span:after{
	content:"";
	position:absolute;
	top:-1px; left:-2px;
	background-image: url('../images/checkbox-checked.svg');
	display: inline-block;
	height: 18px; width: 18px;
}
.cus-chkbox input[type="checkbox"]:disabled + span:after{opacity: 0.5; cursor: not-allowed;}

/**Custom Table Checkbox**/
.checkbox-table td label{
	position:relative;
	font-family:"opensans_regular";
	font-weight:normal;
	min-height:16px;
	line-height:14px;
	padding-left:22px;
	cursor:pointer;
	color:#555555;
}
.checkbox-table td label:before{
	content:'';
	width: 18px;
	height: 18px;
	border-radius: 3px;
	background-color: #f9f6f6;
	border: solid 1px #cfcece;
    position:absolute;
    top:-1px; left:-2px;
	display:inline-block;
}
.checkbox-table td input[type="checkbox"]{left:0;opacity:0;position:absolute;top:0;}
.checkbox-table td input[type="checkbox"]:disabled + label:before{border:1px solid #f2b511;}
.checkbox-table td input[type="checkbox"]:checked + label:after{
	content:"";
	position:absolute;
	top:-1px; left:-2px;
	background-image: url('../images/checkbox-checked.svg');
	display: inline-block;
	height: 18px; width: 18px;
}
.checkbox-table td input[type="checkbox"]:disabled + label:after{color:#bdbdbd;}

/****************************
 CSS FOR DATEPICKER
****************************/
.form-control.date,.form-control.date:focus{
	border-radius:0px;border:1px solid #d9d9d9;color:#000000;box-shadow:none;
}
.ui-datepicker.ui-widget-content{background-color:#232c46;border-color:#232c46;width:300px;}
.ui-datepicker .ui-widget-header{background:none;}
.ui-datepicker .ui-datepicker-title{line-height:21px;margin:0 30px 10px; font-weight: normal;}
.ui-datepicker .ui-datepicker-prev .ui-icon, .ui-datepicker .ui-datepicker-next .ui-icon{
	background-color:#ffffff;
	border-radius:50%;
	margin-top:1px;
	padding:11px;
	text-align:center;
	text-indent:inherit;
	font-size:0;
}
.ui-datepicker .ui-datepicker-prev .ui-icon{margin-left:0;}
.ui-datepicker .ui-datepicker-next .ui-icon{left:auto;margin-left:0;right:0;}
.ui-datepicker .ui-datepicker-prev .ui-icon:before{
	border-bottom:7px solid transparent;
	border-right:7px solid #0d304f;
	border-top:7px solid transparent;
	content:"";
	left:6px;
	position:absolute;
	top:4px;
}
.ui-datepicker .ui-datepicker-next .ui-icon:before{
	border-bottom:7px solid transparent;
	border-left:7px solid #0d304f;
	border-top:7px solid transparent;
	content:"";
	right:6px;
	position:absolute;
	top:4px;
}
.ui-datepicker .ui-datepicker-title select{
	border:1px solid #dddddd;
	box-shadow:none;
	color:#181818;
	font-size:12px;
	margin-bottom:0;
	margin-top:3px;
	vertical-align:top;
}
.ui-datepicker .ui-datepicker-title select + select{margin-left:5px;}
.datetimepicker{position:relative;}
.datetimepicker input{cursor:default;}
.ui-datepicker.disableddatepicker{display:none !important;}
.datetimepicker .date{padding-right:30px;}
.datetimepicker .ui-datepicker-trigger{position:absolute;right:5px;top:18px;z-index:2;}
.ui-datepicker{border:1px solid #4f3570;border-radius:0;padding:5px;z-index:11 !important;background-color:#ffffff;}
.safari .ui-datepicker{font-family:Arial, Helvetica, sans-serif;}
.ui-datepicker.calendar-fixed{z-index:99999 !important;}
.ui-datepicker .ui-datepicker-header{border:0;border-radius:0;}
.ui-datepicker table{font-size:11px !important;}
.ui-datepicker th{
	background-color: #ffffff;
    border: 1px solid #041e61;
    color: #000000;
    font-size: 12px;
    padding: 6px 10px;
    font-weight: normal;
    font-family: 'Lato-Regular';
}
.ui-datepicker .ui-datepicker-calendar tr td:last-child{padding-right:0;}
.ui-datepicker .ui-datepicker-calendar tr td:first-child{padding-left:0;}
.ui-datepicker td span, .ui-datepicker td a{text-align:center;}
.ui-datepicker .ui-widget-header .ui-state-hover{background:none !important;cursor:pointer;}
.ui-datepicker.ui-widget-content .ui-state-default{background-color:#0a172a;border-color:#15436c;padding:5px 10px; font-weight: normal;}
.ui-datepicker .ui-datepicker-buttonpane button.ui-state-hover{color:#222222;}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{
	border:0 none !important;height:auto;width:auto;
}
.ui-datepicker .ui-datepicker-prev-hover{left:2px !important;}
.ui-datepicker .ui-datepicker-next-hover{right:2px !important;}
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover{top:2px !important;}
.ui-widget .ui-state-hover{background-color:#fff !important;}
.ui-datepicker.ui-widget-content .ui-state-default{color:#ffffff;}
.ui-datepicker.ui-widget-content .ui-state-active{
	color:#ffffff !important;background-color:#0e39b3 !important;border-color:#0e39b3; font-weight: normal;
}
.ui-datepicker.ui-widget-content .ui-state-highlight{border-color:#0e39b3;}
.ui-datepicker.ui-widget-content .ui-datepicker-calendar .ui-state-hover{border-color:#0e39b3;background-color:#0e39b3 !important; font-weight: normal;}
.ui-widget-header .ui-state-disabled.ui-state-hover{background:none !important;}
.ui-datepicker-calendar .ui-datepicker-other-month{background:none;visibility:hidden;}

.modal-open .ui-datepicker{ z-index:1100 !important;}
#enquirenow .datetimepicker .ui-datepicker-trigger { right: 10px; top: 12px;}
/*** Form CSS ***/
.form-type1 .form-group{margin-bottom:10px;}
.form-type1 .control-label{
	color:#ffffff;
	font-family:'opensans_semibold';
	font-size:15px;
	line-height:18px;
	margin-bottom:5px;
	font-weight:normal;
}
.form-type1 .form-control,.form-type1 .form-control:focus{
	box-shadow: none;
    border-radius: 0px;
    border: 1px solid #cacaca;
    font-size: 14px;
    line-height: 17px;
    color: #5e5e5e;
    height: 52px;
    font-style: normal;
    background-color: #ffffff;
    padding: 15px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    box-shadow: none;
    position: relative;
}
@-moz-document url-prefix(){
	.form-type1 select.form-control,
	.form-type1 select.form-control:focus{padding:7px 8px;}
}

.form-type1 .input-group-addon{
	border:0;
	background-color: #ffffff;
	font-size: 13px;
    line-height: 13px;
	border-radius:0;
    letter-spacing: 0.6px;
    color: #5e5e5e;
    padding: 8px 10px;
	cursor:default;
}
.form-type1 .form-control:focus{background-color:#d6e0e9;}
.form-type1 .input-group-addon + .form-control,
.form-type1 .input-group-addon + .form-control:focus,
.form-type1 .input-group-addon + div .form-control,
.form-type1 .input-group-addon + div .form-control:focus{padding-left:6px;z-index:1;}
.form-type1 .input-group-addon + .datetimepicker .form-control:focus{z-index:1;}
.form-type1 .input-group-addon + div{display:table-cell;}

.form-type1 .form-control.input-error{border:1px solid #c7254e;background-color:#f2dede;}
.form-type1 .has-tooltip{position:relative;padding-right:27px;}
.form-type1 .has-tooltip .ico-tooltip{position:absolute;top:10px;right:0;}
.form-type1 .passengers .control-label{font-size:13px;}
.form-type1 .passengers .form-control.counter-inp{
	text-align:center;padding-left:22px;padding-right:22px;
}
.form-type1 .passengers [class^="ico-"]{position:absolute;top:50%;margin-top:-5px; z-index: 1;}
.form-type1 .passengers .ico-plus{right:8px;}
.form-type1 .passengers .ico-minus{left:8px;}
.form-type1 .passengers .agelbl{color:#ffffff;font-family:"opensans_regular";font-size:12px;}

/****************************
 Autosuggestion CSS
*****************************/
.ui-autocomplete{max-height:220px;overflow:auto;}
.ui-autocomplete.ui-widget-content{
	background-image:none;
	background-color:#ffffff;
	border-width:3px;
	border-color:#0e39b3;
}
.searchcustbox.ui-autocomplete.ui-widget-content{background-position:center 0;background-repeat:no-repeat;}
.ui-autocomplete.ui-menu .ui-menu-item{font-family:"opensans_regular";padding:10px;font-size:12px;border:0;color:#000000;}
.ui-autocomplete.ui-menu.categoryautosuggession .ui-menu-item{padding:10px 15px;}
.ui-autocomplete.ui-widget-content .ui-state-focus{
	border:0;
	color:#ffffff;
	margin:0;
	background-color:#0e39b3;
	font-weight:normal;
}
.ui-autocomplete.ui-widget-content .ui-state-focus a{color:#ffffff;}
.searchcustbox.ui-autocomplete.ui-menu .ui-menu-item{padding-left:30px;position:relative;}
.searchcustbox.ui-autocomplete.ui-menu .ui-menu-item:after{
	content:"";
	position:absolute;
	background-image:url(../images/other-icon.png);
	background-repeat:no-repeat;
	left:10px;
	top:12px;
}
.searchcustbox.ui-autocomplete.ui-menu .ui-menu-item div .subheader{
	display:block;
	font-size:10px;
	color:#b2b2b2;
	margin-top:4px;
}
.ui-autocomplete.ui-widget-content .ui-menu-item.ui-state-focus div .subheader{color:#ffffff;}
.forplacesearchcust.ui-autocomplete.ui-menu .ui-menu-item:after{
	background-position:-88px -175px;height:13px;width:10px;
}
.forplacesearchcust.ui-autocomplete.ui-widget-content .ui-state-focus:after{
	background-position:-88px -190px;
}
.forflightsearchcust.ui-autocomplete.ui-menu .ui-menu-item:after{
	background-position:-58px -175px;height:12px;width:12px;
}
.forflightsearchcust.ui-autocomplete.ui-widget-content .ui-state-focus:after{
	background-position:-72px -175px;
}
.ui-autocomplete-category{font-size:13px;font-family:"opensans_semibold";padding:.2em .4em;margin:.8em 0 .2em;line-height:1.5;}

/**Message Alert CSS**/
.alert-warning .point-type3 li{color:#da4a4a;}
.alert-warning .point-type3 li:before{border-left-color:#da4a4a;}
.form-type2 .form-group{margin-bottom:15px;}
.form-type2 .control-label{
	color:#000000;
	font-family:'Lato-Bold';
	font-size:12px;
	line-height:18px;
	letter-spacing: 0.6px;
	margin-bottom:10px;
	text-transform: uppercase;
}
.form-type2 .form-control,.form-type2 .form-control:focus{
	height:52px;
	font-family:'Lato-regular';
	border:1px solid #e5e5e5;
	padding:7px 12px;
	font-size:14px;
	line-height:16px;
	box-shadow:none;
	color:#5e5e5e;
	border-radius:0;
	-webkit-box-shadow:none;
	-webkit-appearance:none;
}
.form-type2 .form-control:focus{background-color:#d6e0e9;}
.form-type2 textarea.form-control, .form-type2 textarea.form-control:focus{height:auto;}
.form-type2 .form-control.input-error{border:1px solid #c7254e;background-color:#f2dede;}
.mendatory{color:#ff0000; font-size:13px; margin-right:2px;}
.form-type2 select.form-control, .form-type2 select.form-control:focus{padding:7px 12px 7px 8px;}
.form-type2 .form-control::-webkit-input-placeholder { color: #5e5e5e; }
.form-type2 .form-control:-moz-placeholder { color: #5e5e5e; }
.form-type2 .form-control::-moz-placeholder {color: #5e5e5e; }
.form-type2 .form-control:-ms-input-placeholder { color: #5e5e5e; }
.form-type2 .form-control[type="file"]{
	padding:14px 12px !important;
	height:auto !important;
}
/***************************
 SELECT2 DROPDOWN CSS
***************************/
.select2-dropdown1 .select2-container--default .select2-selection--single{
    height: 52px;
	border-color:#e5e5e5;
	border-radius:0;
	font-family:"Lato-Regular";
    font-size: 14px;
    line-height: 17px;
    color: #5e5e5e;
}
.select2-dropdown1 .select2-container--default.select2-container--open .select2-selection--single{
	background-color:#d6e0e9;
}
.select2-dropdown1 .select2-container--default .select2-selection--single .select2-selection__rendered{
	color:#666666;line-height:53px;
}
.select2-dropdown1 .select2-container--default .select2-selection--single .select2-selection__arrow{height:52px;top:0;}
.select2-container--default  .select2-results__option{
	font-family:"Lato-Regular";font-size:13px;color:#666666;padding:10px;
}
.select2-container--default .select2-search--dropdown .select2-search__field{
	height:35px;font-family:"Lato-Regular";font-size:13px;color:#666666;
}
.select2-container--default .select2-dropdown{border:3px solid #f2b511;border-radius:0;}
.select2-container--default.select2-container--open .select2-dropdown--below{border-top:3px solid #f2b511;}
.select2-container--default.select2-container--open .select2-dropdown--above{border-bottom:3px solid #f2b511;}
.select2-container--default .select2-dropdown .select2-results__option[aria-selected="true"]{background-color:#f2b511;color:#ffffff;}
.select2-container--default .select2-dropdown .select2-results__option--highlighted[aria-selected]{background-color:#f2b511;}
.select2-dropdown1 .select2-container--default .select2-selection--single .select2-selection__arrow b{
	border:0;background:url(../images/arrow-down.png) no-repeat right top;
	height:6px;width:16px;left:auto;right:0;
}
.captcha .btn-type4,
.captcha .btn-type4:focus {
    position: absolute;
    right: 0;
    padding: 11px 10px 8px;
    font-size: 16px;
    line-height: 16px;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
	.form-type2 select.form-control, .form-type2 select.form-control:focus{padding:7px 12px;}
}
@media(max-width:767px){
	.form-type1 .control-label{font-size:13px;}
	.form-type1 .form-control, .form-type1 .form-control:focus{font-size:13px;height:38px;padding:8px 8px 7px;}
	.select2-dropdown1 .select2-container--default .select2-selection--single{font-size:13px;height:38px;}
	.select2-dropdown1 .select2-container--default .select2-selection--single .select2-selection__rendered{line-height:38px;}
	.select2-dropdown1 .select2-container--default .select2-selection--single .select2-selection__arrow{height:38px;}
	@-moz-document url-prefix(){
		.form-type1 select.form-control,.form-type1 select.form-control:focus{
			padding:8px 5px 7px;
	}
}
	.datetimepicker .ui-datepicker-trigger{top:10px;}
}